
TYPO3.Neos - Task # 13502

Story # 11946 (Resolved): As Roger, I want to have Doctrine implemented as Persistence backend

Status: Resolved Priority: Should have
Author: Robert Lemke Category:
Created: 2011-03-02 Assigned To: Andreas Förthner
Updated: 2012-08-31 Due date:
Subject: Refactor models etc. of TYPO3 package
Description

History
#1 - 2011-03-02 10:09 - Robert Lemke
- Status changed from New to Accepted

#2 - 2011-03-04 09:48 - Robert Lemke
- Status changed from Accepted to Under Review

#3 - 2011-03-04 09:48 - Robert Lemke
- Status changed from Under Review to Needs Feedback

#4 - 2011-03-04 09:48 - Robert Lemke
- Status changed from Needs Feedback to Under Review

#5 - 2011-03-21 11:06 - Karsten Dambekalns
- Status changed from Under Review to Resolved
- % Done changed from 0 to 100

https://review.typo3.org/#change,1021
https://review.typo3.org/#change,1022

#6 - 2012-08-31 10:38 - Robert Lemke
- Project changed from Base Distribution to TYPO3.Neos
